﻿
.uk-grid {
    margin-left:0;
}
.hidden {
    display: none;
}
.div-clear {
    clear: both;
}
/*================== Utilities =================*/
.required {color: #f00}
/* =============Top - Main Navigation========== */
#main-nav li {
	padding-top: 10px;
}
#main-nav nav {   
    display:inline-block;
}
/* mobile side nav */
#mobile-side-nav li {
    height: 30px;

}
/* End mobile side nav */


/* ============== sticky bar ================= */
.top-bar-left {
	padding-top: 12px;
}
.login-functions li {   
    padding: 10px 0 0 0; 
    display: inline-block;
    position: relative;
}
.login-functions .uk-dropdown {padding-top: 0;}	
.uk-badge-custom {
	font-weight: 700;
	display: inline;
	padding: 0 3px;
	margin-left: -10px;
	border: thin solid #ccc;
	font-size: 10px;
}

.order-box {
    margin: 10px;
    border: thin solid #ccc;
}
#shopping-icon-drop-down {
	width: 500px;
	padding-bottom: 5px;
	padding-right: 20px;
	text-align: left;
}
.dropdown-shadow {
	box-shadow: 2px 2px 2px #666;
}
.order-total {
	font-weight: 600;
	text-align: left;
	padding-left: 6px;
}
.order-item-name {text-align: left;}
.order-item-unit {text-align: left;}
.order-item-qty {text-align: right;}
.order-item-price {text-align: right;}
.order-item-total {text-align: right;}
#order-list-heading {
    padding: 5px;
}
.fixed-navigation {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1030;
}
.top-bar {
    min-height:45px;
    padding-left: 10px;
    padding-right: 10px;
}
.delivery-dropdown-box {
    padding-left: 5px;
    padding-right: 5px;
}
.delivery-dropdown-box select {
	border: none;
}
/* ================end Sticky Top Bar============== */
#products-page {
    min-height: 500px;
}
#info-nav-box {
    margin-right: 10px;
}
/*Products page*/
#subperiod-modal-info {
    height: 200px;
}
.filter-bar {height:40px;}
.quick-links {
	padding-top: 5px;
}
.quick-links, .filter-list {
	line-height: 22px;
	padding-left: 0px!important;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.quick-links li, .filter-list li  {
	list-style: none;
}
#category-list {
	width: 250px;
}
.category-label {
	padding: 5px 0 10px 0;
	font-weight: bold;
	font-size: 18px;
    display:inline-block;
}
.featured-category-label {
    padding: 5px 0 10px 0;
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
}
.sub-period	{
	display: inline;
}	
.uk-navbar-nav>li>a:active, .uk-navbar-nav>li>a {
    height: 50px;
}
.uk-navbar-nav>li>a {
    color: #fff;
    background-color: transparent;
    padding-right: 20px;
	padding-top: 6px;
    border-width: 0;
}
.uk-breadcrumb>li {
    font-size: 11px;	
}
 .uk-grid>* {
    padding-left: 0px;
} 
.product-category-header {
    color: #333;
    font-size: 18px;
    margin-top: 40px !important;
    margin-bottom: 5px !important;
}

.product-category-header:first-of-type {
    color: #333;
    font-size: 18px;
    margin-top: 0px !important;
    margin-bottom: 5px !important;
}
.product-deposit {
    color: #c00;
    font-size: 11px;
}
#period-message {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.quantity {
	float: right;
}
#filter-sidebar .underline{	
	margin: 10px 10px 0 10px;
}
.list-to-order {
	text-align: left;
}
.list-item-name {
	text-align: left;
}	

.list-item-in-order   {color: #999;}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.delete-button {
    color: #fff;
    background-color: #da314b;
    background-image: none;
}
.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 0px;
    padding: 0;
    background: transparent; 
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
}
.sub-category-filter-box {
	 margin-top:60px;	
}
.sub-category-breadcrumb {
	font-weight: bold;
	display:inline-block;
}

.payment-type-button-unselected {
    white-space: normal;
    border: thin solid #333 !important;
    color: #333 !important;
    background-color: #fff !important;
    margin-top: 5px;
}

.payment-type-button-selected {
    white-space: normal;
    border: thin solid #333 !important;
    color: #fff !important;
    background-color: #333 !important;
    margin-top: 5px;
}

/*==== end put image in search box ===*/
#product-sort {float:right;}
	
#sort-label { font-weight: 600;}
#product-sort #sort-label {
    font-size: 12px
} 
#product-sort select {
	height: 20px;
	padding: 0px 6px;
}
#sort-button { 
	background:#fefefe;
	border: none;
	padding-left: 0px;
}
#sort-button-text { 
	padding-right: 2px;
}
.filter-list-item {
	border: thin solid #ccc;
	padding: 6px;
    margin-left: 3px;
    margin-bottom: 3px;
} 
.button-padded {
    padding: 14px 40px;
    font-weight: bold;
    width: 100%;
}
.single-period-open-landing .order-box{
	text-align: center;
}
#offcanvas-sub-category .uk-accordion-title{
	background: #333;
    color: #ccc;
	font-size: 14px;
}
/*  for tabbed content Account and Order Information*/
.form-textbox {width: 250px;}
.update-personal-button {margin-top:15px;}
.update-credit-card-button {margin-top:15px;}
#pickup-detail {margin:15px 10px 15px 0;}
#billIsShip {width:25px;}
.info-label {
    margin-top: 5px;
    display: block;
}
/*=============transaction page (incomplete?)==================*/
#startDate {
    width: 123px;
    margin-left: 20px;
}
label[for="startDate"] {
   width: 123px;
   margin-left: 20px;
}
#endDate {
   width: 123px;
}
label[for="endDate"] {
    width: 123px;
}
/*=================for progress spinner=======================*/

#global-overlay {
    background-color: rgba(255, 255, 255, 0.3);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
    box-sizing: border-box;
}
#overlay {
    width: 250px;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    left: 40%;
    background: #fff;
    z-index: 10000;
    color: grey;
    font-size: 30px;
    border: 2px solid grey;
    padding: 50px;
    text-align: center;
    display: none;
}
#overlay-message {
   padding-top:25px;
}
/*=================end progress spinner=======================

/*==========================Products page and Product page=======================*/
.category-label1 {
    padding: 0;
    margin: 0px 0 0;
    color: #000; /*add to .less to get main text color*/
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
}
#product-page-deposit {
    color: #c00;
    font-size: 12px;
}
.product-box {	
	padding:5px; 
	margin:5px;
	padding-left: 0px;	
}
.product-headline{
	font-size:16px;
    font-weight: 600;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-producer {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-producer {
    margin-bottom:0;
    margin-top:-2px;
    padding: 2px;
 }
.product-producer a{
    font-size: 13px;
	font-style: italic;
	font-weight:500; 
    text-decoration:none;
}
.product-producer a:hover {
    text-decoration:underline;
}
.product-tag-line{ 
	font-size: 12px;
	line-height:14px;
    padding-bottom:5px;
	overflow: hidden;	
}
.product-box h4{ 
	padding-top: 5px;
	line-height:12px;
}
.product-image-box {
	max-width: 100px;
	overflow: hidden;		
    position: relative;
    text-align: center;
}
.product-image-box img {
    width: 100%;
    overflow: hidden;
}
.product-image {
    padding:0px;
}
.product-image i {
    margin-bottom: -30px;
    z-index: 99;
    color: red;
    margin-top: 30px;
}
.product-box uk-button-group {
    margin-top:10px;
}
.product-subscribe-link {
    margin-top:6px;
}
.subscribable-icon {
    background-color: #ccc;
    padding: 2px;
    position: absolute;
    bottom: 8px;
    right: 8px;
}
#product-page-producer {
    font-style: italic;
}
#product-page-producer-info {
    padding-left: 20px;
}
#product-page-producer-image img {
    width: 150px;
}
.product-page-header {
    margin-bottom: 25px;
}
.product-page-suggested-box {
    display: inline-block;
    width: 125px;
    margin: 0 15px 15px 0;
}
.product-page-suggested-name {
    width: 125px;
    overflow: hidden;
}
.product-page-suggested-image {
    width: 125px;
}
.product-page-suggested-image img {
    width: 125px;
}
.product-info {
    height: 100px;
}
.producer-product-info {
    height: 100px;
    padding: 3px;
}
.product-unit-message {
    color: #8a8a8a; 
	font-size: 11px;
	line-height: 12px;
}
/*Darken for accessability*/
.wholesale-product-cell .product-unit-message {
    color: #333;
}
.buy-drop-down {
    padding: 10px;
    max-width: 320px;
    min-width: 250px;
    white-space: normal;
}
.buy-drop-down li {
	margin-bottom: 5px;
}
.buy-drop-down li button {
	margin-bottom: 5px;
}
.plus-button { 
    height:30px;
}
.plus-button i {  
	padding-top: 6px;
}
.favorite-button select {	
	cursor:pointer;
	border: none;
	background-color: transparent;
}
.product-dropdown {
    width: auto;
    padding: 7px 0 !important;
    margin-right: 3px !important;
}
select.product-dropdown, select.product-dropdown:focus {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 3px;
    text-overflow: '';
    /* SVG background image */
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='black'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
    background-size: 12px;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    background-color: #fff;
    transition: none !important;
}
.product-dropdown-one-option {
    width: 280px;
    padding: 7px 0 !important;
    margin-right: 3px !important;
}
select.product-dropdown-one-option  {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 3px;
    text-overflow: '';       
}
.product-functions {
    margin-top: 5px;
}
.product-page-review-date {
    font-style: italic;
    font-size: 9pt;
}
#product-page {
    max-width: 960px;
    margin: 0 auto;
}
#product-page-image {
    width: 210px; 
    float: left;
}
#product-page-image img {
    width: 200px; 
}
.product-page-attributes-image {
    display: inline-block;
    margin-right: 15px;
}
.product-page-attributes-image img {
    height: 50px;
    width: 50px !important;
    margin-top:5px;
}
#product-page-buy input {
    width: 40px;
}
#product-page-review h3 {
    display: inline-block;
}
#product-page-favorites {
    padding: 10px;
}
.review-box {
    width: 100%;
    height: 400px;
    box-sizing: border-box
}
/*Producer modal on Products page*/
.producer-label {
    font-weight: bold;
}
#shopping {
    min-height: 600px;
}
/*====================Wholesale View Products page=======================*/
.product-image-box2 {
    /*height: 251px;*/
    width: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
/*classes below are paired with wholesale-row*/
.wholesale-row {
    overflow: visible;
    text-overflow: initial;
    word-wrap: normal;
    white-space: normal;
}
.product-headline2 {
    font-size: 14px;
    line-height: 17px;
    font-weight: 600;
    margin-top: 5px !important;
    padding: 3px 0 0 7px;
    cursor: pointer;
}

.product-producer2 {
    font-size: 14px;
    line-height: 17px;
    font-weight: 600;
    margin-top: 5px !important;
    padding: 3px 0 0 7px;
    font-style: italic;
}

.product-tag-line2 {
    font-size: 10px;
    line-height: 12px;
    margin-left: 10px;
    margin-top: 7px;
    padding: 0 12px 5px 3px;
    color: #111;
}

.wholesale-unit-price {
    word-wrap: break-word;
}
.wholesale-unit-desc {
    padding-left: 7px;
}

.wholesale-messages {
    margin: 0px 0 10px 0;
    padding-left: 20px;
}
.divider {
    border-top: 1px solid #ccc;
    width: 100%
}
/*smaller buttons on wholesale*/
#shopping .wholesale-product-cell .uk-button {
    padding: 0 6px;
    line-height: 20px;
    min-height: 21px;
    font-size: .9rem;
}
/*Highlight buy button on products/list view when tabbed to for accessability - this is now in theme so it can use variables*/
#shopping .wholesale-product-cell .uk-button:focus {
    opacity: .8;
    /*border: solid 5px red !important;*/
}
.wholesale-product-remaining {
    text-align: right;
}
#add-to-cart-login {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
#add-to-cart-logged-out-text{
    text-align: center;
}
#orderCustomTip {
    min-width: 203px;
}
/*  Smart Phones and Fablets - Wholesale View Products page */
@media screen and (max-width: 450px) {
    .product-image-box2 {
        margin-top: 10px;
    }
}
/*====================end Products page=======================*/
/*=New for order edit - don't know if there is a better place for these=*/
#order-edit-page #edit-order-button {
    display: none;
}
.small-padding-left {padding-left:3px;}

/*order edit featured products customize rules under: #order-edit-page  #featured-product-list */
#order-edit-page #featured-product-list .product-image-box1 img {
    width: 277px;
    height: 277px;
}
#order-edit-page #featured-product-list .product-image-box1 {
    width: 277px;
    height: 277px;
}
#order-edit-page #featured-product-list .product-overlay {
    padding: 3px;
}
#order-edit-page #featured-product-list {
}
@media (max-width: 480px) {
    #order-edit-page #featured-product-list .product-image-box1 {
        width: 177px;
        height: 177px;
    }
    #order-edit-page #featured-product-list {
        margin-top: 5px;
    }
}

/*==========================Producers page=======================*/
.producer-name {
    margin: 0;
    padding: 2px;
    text-align: center;
}
.producer-name a{
    font-size: 13px;
	font-style: italic;
	font-weight:500; 
    text-decoration:none;
    color:black;
}
.producer-name a:hover {
    text-decoration:underline;
    color:grey;
}
.producer-location {
    margin:0;
    text-align:center;
    color:black;
}
.producers-dropdown {
    float:right;
    padding-bottom:5px;
}
.producer-image-container img {
    width:226px; height:226px; padding:13px;
}
.producer-grid-container {
    width:226px; height:300px; float:left;
}
#producers h3 {
	line-height: 31px;
	margin-bottom: 0px;
	font-size: 1.7em;
    padding-left: 20px;
}
.producers-grid {
    max-width:1130px;
    margin: 0 auto;
    padding-top:15px;
    padding-bottom:50px;
    border-top:3px solid black;
    border-bottom:3px solid black;
}
.producer-grid {
    width:100%;
    padding-top:25px;
    padding-bottom:10px;
    border-top:3px solid black;
    border-bottom:3px solid black;
    box-sizing: border-box
}
.producer-image img {
    width: 226px; 
}
.producer-page-image {
    margin-bottom: 10px;
}
/*==========================end Producers page=======================*/
/*==================Not Found page==================*/
#notFoundPage {
    margin: 20px 0 0 100px;
}

#notFoundPage #errorLogoName {
    padding-bottom: 20px;
}

#errorLogo {
    height: 80px;
}

#errorSiteName {
    font-size: 36px;
    padding-left: 10px;
}

#errorMessage {
    font-size: 14px;
    font-weight: bold;
}
/*================endNot Found page================*/
.select-user {
    padding: 10px;
    font-size: 16px;
    border: thin solid #ccc;
    margin-top: 5px;
}
    .select-user:hover {
        background-color: #eee;
        cursor: pointer;
    }

.nav-item-header {
    padding-left: 10px !important;
    width:95%;
    padding-bottom: 5px !important;
}
.nav-item {
    min-width:200px;
}
.nav-item a {
    width:80%;
}
.indent {
    padding-left: 5px;
}
#order-notes {
    height: 80px;
}
.topbar-button {
    color:white;
    background-color:transparent;
    border:none;
    float:right;
}

.uk-padding {
    padding: 5px;
}
.uk-panel-header {
    font-weight: bold;
    font-size: 1.2em;
    padding: 7px;
    border-bottom: thin solid #ccc;
    color: #666;
}
.uk-tab-body {
    border-left: thin solid #eee;
    border-right: thin solid #eee;
    border-bottom: thin solid #eee;
    padding: 8px;
}
/*For input fields*/
.input-width {
    width: 320px;
}

/* order edit */
.order-edit-header {
    font-size: 1.1em;
    font-weight: bold;
}

/* Begin Media Queries */
/* Bigger Screens */
@media screen
and (min-width: 481px) and (max-width: 1200px) {
    .top-bar-left {
        width: 60%;
    }
    .top-bar-right {
        width: 40%
    }
    #filter-sidebar-mobile {
        width: 100%;
    }
    .product-subperiod {
        margin: 3px;
    }
    #landing-left {
        margin-bottom: 5px;
        border-bottom: thin solid #ccc;
    }
    #sort-by-mobile {
        border: none !important;
        background-color: #eee !important;
        height: 32px;
        float: right;
    }
    #mobile-filter {
        margin-top: 5px;
    }
    #mobile-filter .uk-navbar-nav > li > a {
        color: #333;
        padding: 5px 12px !important;
    }
    .unit-select {
        width:85%;
    }
    .unit-select select {
        width: 100%;
    }
    .unit-select .product-unit-one-option1 {
        width: 100%;
    }
}

/* iPad */
@media only screen 
  and (min-width: 400px) 
  and (max-width: 768px) 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

    .product-subperiod {
        margin: 3px;
    }
    #landing-left {
        margin-bottom: 5px;
        border-bottom: thin solid #ccc;
    }
}
 /*Smart Phones and Fablets*/ 
@media screen and (max-width: 450px) {
    #overlay {
        width: 200px;
        height: 100px;
        position: absolute;
        left: 15%;
        background: #fff;
        z-index: 10000;                     
        top: 20%;
        color: grey;
        font-size: 14px;
        border: 2px solid grey;
        padding: 20px;
        text-align: center;
        display: none;
    }
    .top-bar {
        min-height:80px;
    }
    #shopping-icon-drop-down {
	    width: 300px;
	    padding-bottom: 5px;
	    text-align: left;
		margin-left: 30px;
    }
    .order-item-unit-price, .order-item-producer {
        /* hide unit price */
        display: none;
    }
    .review-box {
        width: 300px;
        height: 100px;
    }
    #login-review {
        height: 300px;
    }
    .producer-image img {
        width: 100%; 
        box-sizing: border-box
    }
    #landing-left {
        margin-bottom: 5px;
        border-bottom: thin solid #ccc;
    }
    .uk-container {
        padding: 0;
    }
    .product-dropdown-one-option {
        width: 240px;
    }
    .product-subperiod {
        margin: 3px;
    }
    #landing-left {
        margin-bottom: 5px;
        border-bottom: thin solid #ccc;
    }
    .product-info {
        padding-left: 2px;
    }
    #ok-cancel-title {
        font-size: 14px;
    }
    
    /*work area for scaling footer*/
    footer {    
        padding: 0 0 20px 0!important;
    }
    .footer-list  {    
        padding: 0!important;
    }
    footer [class*=uk-align-] {
        margin-bottom: 0 !important;
    }
    /*=======================================*/
    .mobile-width-280 {
        width: 280px;
    }
}
/* Keep product boxes from getting too tight or too wide*/
#product-list .product-box {
    max-width: 340px;
}
@media (max-width: 1230px) and (min-width: 730px) {
    #product-list .uk-width-medium-1-2 {
        width: 50%;
    }
}
@media (max-width:  730px) {
    #product-list .uk-width-small-1-1 {
        width: 100%;
    }
}
/*=========Product page scale for iPad========*/
@media (max-width: 768px) {
    #products-page .uk-width-medium-4-5 {
        width: 100%;
    }
}
@media only screen and (max-width: 960px) {
    #products-page .uk-hidden-small {
        display: none!important;
    }	
    #products-page .uk-visible-small {
		display: block!important;
	}
}
 /*End Media Queries*/ 
/*fix for drop-down in off-canvas*/
#offcanvas .uk-dropdown {
    position: relative;
    top: 0px!important;
    padding: 0px;
    background: #333;
    color: #fff;
}

.uk-panel-box {
    border: thin solid #ddd;
}
/*adjustments to subscription boxes*/
#subscription-list .product-info-main {
    min-height: 70px;
}
#subscription-list .subscription-soldout {
    line-height: 32px;
}
.line-height-20 {
    line-height: 18px;
}
.pointer {
    cursor: pointer;
}
/*Product Review page*/
#product-review-page { 
    width: 960px;
    margin: 0 auto;
}
.lfm-label {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    font-weight: 700;
}
/* Top Bar */
/*overwrites above for old store - when settled move up stylesheet*/
#login-link, #account-link {
    cursor: pointer;
}
#period-message {
    padding-top: 12px;
}
#shopping .uk-panel-box {
    padding: 7px;
    margin-bottom: 7px;
    border: none;
}
.top-bar-left {
    padding-top: 0px;
}
/*end overwrite*/
#search-bar-products {
    position: relative;
    margin-left: 10px;
    padding-top: 7px;
    width: 400px;
}
#search-bar-products input {
    border-radius: 5px;
    border: 1px solid #999;
}
#search-bar-products #search-icon {
    cursor: pointer;
    position: absolute;
    top: 60%;
    left: 70%;
    transform: translateY(-50%);
    padding: 13px 15px 13px 11px;
    color: #333;
}
#search-bar-products #search-close {
    display: none;
    cursor: pointer;
    position: absolute;
    top: 60%;
    left: 70%;
    transform: translateY(-50%);
    padding: 13px 15px 13px 11px;
    color: #333;
} 
#sortBy {
    border: none;
}
#shoppingPageView select {
    border: none;
}
#store-view-mobile select {
    border: none !important;
    background-color: #eee !important;
    color: #444;
    font-size: 14px;
    height: 32px;
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
}
#filter-sidebar .uk-button {
    border-radius: 5px;
}
#category-tree {
    overflow-y: scroll; 
    padding-right: 20px;
}
#category-tree::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

#category-tree::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.category-list-top-header {
    font-weight: bold;
    color: #000 !important;
}
.category-list-header {
    font-weight: normal;
    color: #000 !important;
}
.category-list-sub-header {
}
#category-tree .uk-nav-parent-icon > .uk-parent > a:after {
    margin-right: 0px;
}
/*uikit drop-down custom - remove borders - if bg color added move to theme.less*/
#products-page .uk-scrollable-box {
    border: none;
    background-color: #fff;
    z-index: 100;
    height: 400px;
    scrollbar-width: thin;
}
#subperiod-dropdown-box-mobile {   
    display: inline;
}
#product-list {
    padding: 5px;
    margin-top: 0px;
}
.product-category-header1 {
    color: #333;
    font-size: 18px;
}
.product-category-header1:first-of-type {
    color: #333;
    font-size: 18px;
}
.product-box1 {
    margin: 3px 3px 5px 3px !important;
    padding-top: 5px;
    background: #fff;
    flex: 1 1 auto; /*this helps the images scale without distorting*/
}
.show-product-modal{
    width: 100%;
    cursor: pointer;
}
/*  Hide labels while keeping active for accessability purposes
    interactive elements are still active when using this code, so it is not suitable to hide other parts of forms but the labels.*/
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.product-image-box1 {
    height: 251px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.product-image1 {
    width: 100%;
    padding: 7px 7px 0px 7px;
    z-index: 1;
}
.product-image1 i {
    margin-bottom: -30px;
    z-index: 99;
    color: red;
    margin-top: 30px;
}
.product-image1 i {
    margin-bottom: -30px;
    z-index: 99;
    color: red;
    margin-top: 30px;
}
.product-sold-out-box img {
    opacity: .5;
}
.product-overlay {
    width: 93%;
    text-align: center;
    position: absolute;
    top: 7%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    z-index: 100;
}
.product-overlay-list {
    width: 85%;
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    z-index: 100;

    font-size: 10px;
}
.product-overlay2 {
    width: 94%;
    text-align: center;
    position: absolute;
    top: 96%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    z-index: 100;
}
.product-overlay-list2 {
    width: 85%;
    text-align: center;
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    z-index: 100;
    font-size: 10px;
}
.product-sold-out-text {
}
.product-featured {
}

/*red sold out over product - replace solution with above*/
.product-sold-out1-box1 {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

.product-sold-out1 {
    position: absolute;
    top: 0%;
    left: 10%;
    font-size: 30px;
    color: rgba(255, 0, 0, 0.9);
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    margin-top: -150px;
    -ms-transform: rotate(-20deg); /* IE 9 */
    transform: rotate(-20deg); /* Standard syntax */
}
/*end red sold out over product*/

.product-headline1 {
    font-size: 14px;
    line-height: 17px;
    font-weight: 600;
    text-align: center;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px !important;
    white-space: nowrap;
    padding: 3px 0 0 7px;
}
.buy-product-headline1 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    text-align: center;
}
.product-producer1 {
    margin-bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 10px;
}
.product-producer1 a {
    font-size: 13px;
    font-style: italic;
}
.product-producer1 a:hover {
    text-decoration: underline;
}
.product-tag-line1 {
    font-size: 12px;
    line-height: 12px;
    height: 16px;
    padding: 0 12px 0 3px;
    justify-content: center;
    align-items: center;
    color: #111;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-functions1 {
    margin-top: 5px;
    margin-left: 4%;
}
.unit-select select {
    height: 36px !important;
}
.unit-select {
    float: left;
}
.product-dropdown1 {
    width: 210px;
    padding: 3px !important;
    margin-right: 3px !important;
    margin-bottom: 2px !important;
    border: 0 !important;
    background-color: #eee !important;
}
.product-unit-one-option1 {
    width: 210px;
    padding: 10px 5px !important;
    margin-right: 3px !important;
    margin-bottom: 2px !important;
    border: 0 !important;
    background-color: #eee !important;
    height: 36px !important;
}
/*A bit narrow on order edit*/
#order-edit-page .product-dropdown1 {
    width: 220px;
}

.plus-button1 i {
    padding-top: 12px;
}

.product-plus1 {
    height: 36px;
    margin-left: -5px;
}
.quantity-select {
    float: right;
}

/*Product Modal*/
.product-modal-remaining {
    line-height: 25px;
}
.product-functions1-modal {
    margin-left: 4%;
    margin-bottom: -10px;
}
.product-modal-product-dropdown1 {
    width: 100%;
}
.product-modal-product-unit-one-option1 {
    width: 210px;
    height: 20px !important;
    padding: 10px 5px !important;
    margin-right: 3px !important;
    border: none !important;
}
.product-modal-producer {
    margin-bottom: 10px;
}
.product-modal-product-remaining-dropdown {
    max-width: 80%;
}
.product-modal-quantity-select {
    float: left;
}
.product-modal-add-to-cart {
    margin-top: 5px;
}
.product-modal-tagline {
    margin-top: 10px;
}
.product-modal-image img {
    width: 100%;
    padding-right: 10px;
}
.product-modal-name {
    margin-top: 5px!important;
}
.product-modal-subscription-link {
    font-weight: bold;
}
.product-modal-product-link {
    font-weight: bold;
}

/*Prettier scroll bar*/
.slim-scroll {
    overflow-y: scroll;
    scrollbar-width: thin;
}

.slim-scroll::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

.slim-scroll -scrollbar {
    -moz-appearance: none;
}

.slim-scroll::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.slim-scroll -scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
/*end Prettier scroll bar*/
.padding-5 {padding: 5px;}
.italic {font-style: italic;}

.subs-box {
    flex: 1 1 auto; /*this helps the images scale without distorting*/
}
.subs-image-box {
    height: 252px;
    width: 252px;
    padding: 7px;
}
.subscription-image {
    height: 238px;
    width: 238px;
}
.subs-box-right {
}
.subs-headline {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 15px;
}
.subs-producer {
    font-size: 12px;
    margin-bottom: 10px;
    color: #111;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.subs-producer a:hover {
    text-decoration: underline;
}
.subs-customer-notes {
    margin-bottom: 10px;
    height: 135px;
    overflow: hidden;
}
.subs-sold-out {
}
/*contains both input/dropdown and subcribe/more info*/
.subs-button-box {
    width: 100%;
    background-color: #eee !important;
}
.subs-button-box input {
    background-color: #eee !important;
}
.subs-unit-select {
}
.subs-unit-one-option1 {
    border: 0 !important;
}
.subscription-button-box {
}
.subscription-button-box .uk-button {
    width: 100%;
}
.subs-subscribe {
    display: inline-block;
    float: right !important;
}
.subs-subscribe a {

}
#subscriptions-page .product-dropdown1 {
    width: 75%;
}
#subscriptions-page .subs-unit-one-option1 {
    width: 75%;
}

/*end New for Subscription update*/
/*Subscription Confirm*/
#logged-out-sub-confirm-bottom {
    max-width: 500px;
}
#product-subscriptions-info-top-right .uk-panel {
    padding-right: 5px;
}
#subscription-confirm-image {
    width: 240px;
}
/*Account Subscriptions*/
#overview .subs-box {
    max-width: 640px;
}
#overview .product-dropdown1 {
    width: 75%;
}
#overview .subs-unit-one-option1 {
    width: 75%;
}
/*Media queries not applying to phones - below does =============== mobile ==========*/
/* Smaller than phone landscape*/
@media (max-width: 480px) {
    /*For Subscription update - mobile*/
    .subs-box {
        height: auto;
    }
    .subs-image-box {
        max-height: 480px;
        height: auto;
        text-align: center;
    }
    .subscription-image {
        width: 100%;
        height: auto;
        max-height: 480px;
        padding: 7px;
    }
    .subs-headline {
        margin-top: 0px;
    }
    .subs-customer-notes {
        margin-bottom: 10px;
        height: auto;
    }
    .subscription-modal-image {
        width: 200px;
    }
    /*end For Subscription update*/
    /*Format products page for mobile*/
    .top-bar {
        min-height: 43px;
    }
    .top-bar-left {
        width: 60%;
    }
    .top-bar-right {
        width: 40%
    }
    #search-bar-products {
        width: 100%;
    }
    #search-bar-products input {
        width: 100%;
    }
    #search-bar-products #search-icon {
        cursor: pointer;
        position: absolute;
        top: 60%;
        left: 85%;
        transform: translateY(-50%);
        padding: 13px 15px 13px 11px;
        color: #333;
    }
    #sort-by-mobile {
        border: none !important;
        background-color: #eee !important;
        height: 32px;
        float: right;
    }
    #search-bar-products #search-close {
        display: none;
        cursor: pointer;
        position: absolute;
        top: 60%;
        left: 85%;
        transform: translateY(-50%);
        padding: 13px 15px 13px 11px;
        color: #333;
    }
    #mobile-filter .uk-navbar-nav > li > a {
        color: #333;
        padding: 5px 12px !important;
    }
    ul.mobile-filter-dropdown {
        border: thin solid #ccc;
        padding: 5px;
    }
    #product-sort {
        height: 30px;
        float: left;
    }
    .category-list-sub-header {
        line-height: 30px;
    }
    #subperiod-dropdown-box-mobile {
        height: 50px;
    }
    #sortBy {
        color: #000;
    }
    #sort-label {
        font-weight: 600;
        font-size: 12px
    }
    .store-label {
        font-weight: 600;
        font-size: 12px
    }
    #product-sort-mobile {
        padding: 3px;
    }

    #product-sort #sort-label {
        font-size: 12px
    }

    #product-sort select {
        height: 20px;
        padding: 0px 6px;
    }

    #sort-button {
        background: #fefefe;
        border: none;
        padding-left: 0px;
    }

    #sort-button-text {
        padding-right: 2px;
    }
    #filter-sidebar-mobile {
        width: 100%;
    }
    #category-filter-box {
        margin-bottom: 15px;
    }
    #category-filter-box div {
    }
    #producer-filter-box {
        margin-bottom: 15px;
    }
    #filter-attribute-box {
        margin-bottom: 15px;
    }
    .product-image-box1 {
        height: 190px;
    }
    .product-image1 {
        width: 100%;
        padding: 0px 0px 0px 0px;
    }
    .product-overlay {
        width: 98%;
    }
    .product-overlay-list {
        opacity: 0;
        /*width: 85%;
        text-align: center;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 1;
        z-index: 100;
        font-size: 10px;*/
    }
    .product-sold-out-text{
    }
    .product-featured {
    }
    .product-headline1 {
        font-size: 11px;
        line-height: 13px;
        height: 15px;
        padding: 3px 0 0 7px;
        margin-top: 0px !important;
    }
    .product-producer1 a {
        font-size: 10px;
    }
    .product-tag-line1 {
        font-size: 10px;
        justify-content: center;
        align-items: center;
        color: #111;
    }  
    .unit-select {
        float: none;
    }
    .product-dropdown1 {
        width: auto;
    }
    .product-functions1 {
        padding: 0 3px;
    }
    .product-functions1-modal {
        padding: 0 3px;
    }
    /*this does not apply to new template - should it be here?*/
    .product-functions .uk-form {
        float: none;
    }
    .product-unit-one-option1 {
        width: 100%;
        margin-left: -7px !important;
    }
    .product-box-button-group {
        width: 100%;
    }
    .product-box-button-group .uk-button-dropdown {
        width: 100%;
    }
    .product-plus1 {
        width: 100%;
        margin-left: -7px;
    }
    .unit-select input, .unit-select select {
        margin-left: -7px;
        padding-left: 2px !important;
        padding-right: 0 !important;
        font-size: 11px;
        width: 100%;
    }
 
    /*Product modal*/
    .product-modal-name {
        margin-top: 0px;
    }
    .product-modal-unit-select {
        width: 100%;
        display: inline-block;
    }
    .product-modal-product-box-button-group {
        width: 15%;
        display: inline-block;
    }
    .product-modal-product-plus1 {
      margin-left: 3px;
    }
    .uk-width-extra-small-1-1 {
        width: 100%;
    }
    /* Halves */
    .uk-width-extra-small-1-2,
    .uk-width-extra-small-2-4,
    .uk-width-extra-small-3-6,
    .uk-width-extra-small-5-10 {
        width: 50%;
    }
    /* Thirds */
    .uk-width-extra-small-1-3,
    .uk-width-extra-small-2-6 {
        width: 33.333%;
    }

    .uk-width-extra-small-2-3,
    .uk-width-extra-small-4-6 {
        width: 66.666%;
    }
    /* Quarters */
    .uk-width-extra-small-1-4 {
        width: 25%;
    }

    .uk-width-extra-small-3-4 {
        width: 75%;
    }
    /* Fifths */
    .uk-width-extra-small-1-5,
    .uk-width-extra-small-2-10 {
        width: 20%;
    }

    .uk-width-extra-small-2-5,
    .uk-width-extra-small-4-10 {
        width: 40%;
    }

    .uk-width-extra-small-3-5,
    .uk-width-extra-small-6-10 {
        width: 60%;
    }

    .uk-width-extra-small-4-5,
    .uk-width-extra-small-8-10 {
        width: 80%;
    }
    /* Sixths */
    .uk-width-extra-small-1-6 {
        width: 16.666%;
    }

    .uk-width-extra-small-5-6 {
        width: 83.333%;
    }
    /* Tenths */
    .uk-width-extra-small-1-10 {
        width: 10%;
    }

    .uk-width-extra-small-3-10 {
        width: 30%;
    }

    .uk-width-extra-small-7-10 {
        width: 70%;
    }

    .uk-width-extra-small-9-10 {
        width: 90%;
    }

}

/* even smaller phones like iPhone5*/
@media (max-width: 340px) {
    .top-bar-left {
        width: 50%;
    }
    .top-bar-right {
        width: 50%
    }
    #search-bar-products {
        width: 90%;
    }
    .product-image-box1 {
        height: 138px;
    }
    #mobile-filter .uk-navbar-nav > li > a {
        color: #333;
        padding: 4px 10px !important;
    }
    /*More Info/Subscribe goes to second line on mobile*/
    #subscriptions-page .product-dropdown1 {
        width: 70%;
    }
    #subscriptions-page .subs-unit-one-option1 {
        width: 72%;
    }
    /*Account Subscriptions - More Info/Subscribe goes to second line on mobile*/
    #overview .product-dropdown1 {
        width: 66%;
    }
    #overview .subs-unit-one-option1 {
        width: 68%;
    }
}
